---
title: "Venue"
featured_image: ''
description: "Akadeemia tee 21/1, Tallinn"
type: page
menu: main
---
## K-space hackerspace
The RIPE87 Local Hub will be held in K-space.

K-space is a hackerspace located in Tehnopol Park, on the 5th floor of the Cybernetics building (Küberneetika maja).

There are two entrances:
1. is open until 18:00, has elevator that goes to the 4th floor and stairs to the 5th floor.
2. is always open, but only has the stairs.

{{< rawhtml >}}
<link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.4/dist/leaflet.css" integrity="sha256-p4NxAoJBhIIN+hmNHrzRCf9tD/miZyoHS5obTRR9BMY=" crossorigin=""/>
<script src="https://unpkg.com/leaflet@1.9.4/dist/leaflet.js" integrity="sha256-20nQCchB9co0qIjJZRGuk2/Z9VM+kNiyxNV1lvTlZBo=" crossorigin=""></script>

<style>
    html, body {
        height: 100%;
        margin: 0;
    }
    .leaflet-container {
        height: 400px;
        width: 600px;
        max-width: 100%;
        max-height: 100%;
    }
</style>

<div id="map" style="width: 600px; height: 400px;"></div>
<script>
    const map = L.map('map').setView([59.39835, 24.661], 18);

    const tiles = L.tileLayer('https://tile.openstreetmap.org/{z}/{x}/{y}.png', {
        maxZoom: 19,
        attribution: '&copy; <a href="http://www.openstreetmap.org/copyright">OpenStreetMap</a>'
    }).addTo(map);

    const markerA = L.marker([59.39823, 24.66122])
        .addTo(map)
        .bindPopup('<b>Entrance 1</b>', { autoClose: false })
        .openPopup();

    const markerB = L.marker([59.3983, 24.65970])
        .addTo(map)
        .bindPopup('<b>Entrance 2</b>', { autoClose: false })
        .openPopup();

    map.on('click', onMapClick);
</script>
{{< /rawhtml >}}

For any questions please reach out via [+372 665 96 51](tel:+3726659651) or [info@k-space.ee](info@k-space.ee)
